import request from '@/utils/request'


export function getcustomerData(params) {
  return request({
    url: '/api/admin/home/customer',
    method: 'get',
    params: params
  })
}
export function getorderData(params) {
  return request({
    url: '/api/admin/home/order',
    method: 'get',
    params: params
  })
}


export function getcustomeritemData(params) {
  return request({
    url: '/api/admin/home/customer-item',
    method: 'get',
    params: params
  })
}

export function getorderitemData(params) {
  return request({
    url: '/api/admin/home/order-item',
    method: 'get',
    params: params
  })
}
